Install the 3.0.1 fix pack 

Install the fix pack to update Lotus Connections 3.0 to IBM Connections 3.0.1.

You must use the IBM Installation Manager to install this fix pack.


Prerequisites


Ensure that you have met the following prerequisites:


Parent topic

Update to IBM Connections 3.0.1 from version 3.0

Related concepts
Update 3.0 databases


Related tasks


Post-update tasks


September 7, 2011 10:10:53 AM
   

 

Sep 7, 2011 10:10:53 AM Added part numbers for the fix pack. 1

});